BODY
{
	margin: 0px;
	font: .8em Verdana, Arial, Helvetica;
	background-color: white;
}
font{
	font-size:.8em
}
A:link
{
	color: #1f6ab3;
	text-decoration: none
}
A:hover
{
	color: #000000;
	text-decoration: none
}
A:active
{
	color: #888;
	text-decoration: none
}
A:visited
{
	color: #1f62b3;
	text-decoration: none
}
.stdBox
{
	width: 80%;
	margin: 0px 10% 20px 10%;
}
.formTitle {
	font-size: 18px; 
	/*text-align:right; */
	width: 80%;
	margin: 0 10% .2em 10%;
}
.shortQText { position: relative;
	top: .2em;
	background-color: white;
	font: .8em Verdana, Arial, Helvetica;
}
.leader {border-top-style: dashed;
	border-top-color: #888;
	border-top-width: 1px;
	position: relative;
	top: -.06em;
	z-index: -1;
}
input { font-size: 1em;
	height: 1.6em;
	border: solid 1px #888
}
.navButton {
	width: 36px;
	height: 34px;
	border: none
}
.pageThumb {
	width: 35px;
	height: 46px;
	border: none
}
.noBorders{
	border:none
}
TR.PageHeading TD
{
	font-weight: bold;
	font-size: 16pt
}
TR.PageSubHeading TD
{
	font-weight: bold;
	font-size: 14pt
}
//TR.Instruction TD
//{
//	font-size: .8em
//}
//TR.Listing TD
//{
//	font-size: .8em;
//	height: 35px;
//	background-color: #FFFFFF
//}
TR.MainHeading TD
{
	font-weight: bold;
	font-size: 18pt;
	color: white;
	height: 40px;
	background-color: #336699
}
TR.SubHeading TD
{
	font-weight: bold;
	font-size: 14pt;
	color: white;
	height: 40px;
	background-color: #6699CC
}

TR.rowHead TD
{
	border-right: medium none;
	border-top: #000 1px solid;
	border-left: medium none;
	border-bottom: #000 1px solid
}
TR.rowEven
{
	background-color: #f8f8f8;
}
TR.rowOdd
{
	background-color: #eee
}
.highlight
{
	font-weight: bold;
	background-color: #fcfcc8
}
TABLE.list TD
{
	padding-right: 20px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px
}
.button
{
}


.box
{
	border-right: #436fc0 2px solid;
	padding-right: 20px;
	border-top: #436fc0 2px solid;
	padding-left: 20px;
	padding-bottom: 20px;
	border-left: #436fc0 2px solid;
	padding-top: 20px;
	border-bottom: #436fc0 2px solid
}
h1
{
	font-size: 1.5em;
	color: #0E5BC4;
}
h2
{
	font-size: 1.3em;
	color: #0E5BC4;
}
TABLE.tableInput
{
	margin-left:80px
}
TABLE.tableInput TD
{
	padding-right: 8px;
	padding-left: 15px;
	padding-bottom: 6px;
	padding-top: 6px
}
TABLE.tableInput FONT
{
	font-size: smaller
}
TABLE.tableInput input{
	margin: 0;
	height: auto
}
td.pageTitle{
	font-size:larger
}
.incomplete
{
	color: #f00
}
.invalid
{
	color: #f00
}
.not_applicable
{
	color: #888
}
.not_applicable .qText
{
	color: #888
}
.not_applicable .incomplete
{
	color: #888
}
.not_applicable .invalid
{
	color: #888
}

.completedQuestion
{
	color: #888
}
.completedAnswer
{
	font-weight: bold
}
.completedForm
{
	color: #888
}
.authProfileFld
{
	text-decoration: underline;
	position: relative;
}
.whiteTitle
{
	font-size: 15pt;
	color: #336699
}
.whiteTitle2
{
	font-size: 12pt;
	color: #336699
}
FONT.crumbTrail
{
	font-size: smaller
}

/*---------Question Text Styles---------------------*/
.qText {
	font: .8em Verdana, Arial, Helvetica
}
.qHint {
	font: smaller italic
}
.qTextIrish{
	color: #050
}
.qHintIrish{
	color: #050;
	font: smaller italic
}

.allPurposeAdvice{
	padding-left: 4px;
	padding-right: 4px
}

/*fixes error*/
table.tableInput input{
	font-size: 1em
}
div.menuItem a{
	padding: .2em;
	line-height: 1.7em;
	font-size: .8em;
	width:100%;
	color: rgb(0,64,128);
	border: solid 1px white;
}
div.menuItem a:hover{
	border-color: black;
}
div.menuItem a:active{
	background-color: #EEE;
	border: solid 1px;
}
select.inlineAdminSelect{
//	position:relative;
//	top:.24em;
	font-size:.84em;
	margin:.2em;
}
a.adminLink{
	font-size: .8em;
	font-weight: bold;
	border:solid white 1px
}
a.adminLink:hover{
	border-color: black
}
a.adminLink:active{
	background-color: #EEE;
	border: solid 1px
}

td.assignedToMe{
	border-top: 1px solid black;
	border-right: 6px solid red;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
}
td.assigned{
	border-top: 1px solid black;
	border-right: 6px solid orange;
	border-bottom: 1px solid black;
	border-left: 1px solid black
}
td.mineToConfirm{
	border-top: 1px solid black;
	border-right: 6px solid #BA55D3;
	border-bottom: 1px solid black;
	border-left: 1px solid black
}
td.task{
	border: 1px solid black;
}
.systemText{
	font-size: .8em;
	font-weight: bold
}
table.thinBorder td{
	border-left: 1px solid black;
	border-top: 1px solid black
}
table.thinBorder td.endRow{
	border-right: 1px solid black
}
table.thinBorder td.endCol{
	border-bottom: 1px solid black
}
table.thinBorder tr.endCol td{
	border-bottom: 1px solid black
}
table.thinBorder .endTable{
	border-right: 1px solid black;
	border-bottom: 1px solid black
}
table.thinBorder .noBorders{
	border:none
}